Bug 188746 - Errors or defect in packaging Kexi
Errors or defect in packaging Kexi
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: koffice (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
http://kexi-project.org/wiki/wikiview...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-12 14:40 EDT by Jaroslaw Staniek
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 05:56:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 125432 None None None Never

  None (edit)
Description Jaroslaw Staniek 2006-04-12 14:40:22 EDT
See here for details
http://kexi-project.org/wiki/wikiview/index.php?KnownErrorsInKexiPackages#1.0_Stable_(bundled_with_KOffice_1.5)

If there are more bugs found the page will be updated.
Comment 1 Andreas Bierfert 2006-04-13 07:03:39 EDT
--enable-kexi-reports will go away in 1.5.0 final release and the drivers have
been split out as well for this :)
Comment 2 Jaroslaw Staniek 2006-04-13 14:03:58 EDT
Additional issue that can be fixed, this time it's our fault:

Application's version string is not updated; solution:
http://kexi-project.org/wiki/wikiview/index.php?KnownErrorsInKexiPackages#Errors_in_the_source_tarballs
Comment 3 Andreas Bierfert 2006-04-14 17:05:31 EDT
Just before I push this... what about:

#define KEXI_VERSION_MAJOR 0
#define KEXI_VERSION_MINOR 9
#define KEXI_VERSION_RELEASE 98

should that not be 1.0.0 then es well?
Comment 4 Jaroslaw Staniek 2006-04-14 17:49:24 EDT
Yes, thanks for this note.

Note You need to log in before you can comment on or make changes to this bug.